<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Условия гарантии, зависящие от страны и региона приобретения</title></head><body id=""><div class="header">Важная информация</div><h1>Условия гарантии, зависящие от страны и региона приобретения</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>В некоторых странах/регионах могут потребоваться дополнительные сведения (например, о действующем гарантийном талоне).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Расширенная ограниченная гарантия – только для Австралии</a></div><div><a href="Limited-warranty-for-MLC.html">Ограниченная гарантия для Китайской Народной Республики</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Ограниченная гарантия для Гонконга</a></div><div><a href="Limited-warranty-for-Taiwan.html">Ограниченная гарантия для Тайваня</a></div><div><a href="Limited-warranty-for-India.html">Ограниченная гарантия для Индии</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Расширенное гарантийное обслуживание в странах Европейской экономической зоны, Швейцарии и Турции</a></div><div><a href="Limited-warranty-for-Spain.html">Ограниченная гарантия для Испании</a></div><div><a href="Limited-warranty-for-Portugal.html">Ограниченная гарантия для Португалии</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Условия для Испании и Португалии</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Ограниченная гарантия для Турецкой Республики</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>